@import "/data/css/font-awesome.min.css";
@import "/data/css/content_columns.css";
@import "/data/css/designer_custom.css";

html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font-family: 'Work Sans', sans-serif;
}

.content em {
    font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif;
    font-weight: 200;
}

h1, h2 {
    font-weight: 500;
}

.content h1 strong,
.content h2 strong,
.content h3 strong,
.content h4 strong,
.content h5 strong,
.content h6 strong {
    font-weight: 500;
}

.modal a,
section .content a {
    color: #333;
    font-weight: 400;
    text-decoration: underline;
}

#error {
    position: relative;
}

#error .error-block {
    text-align: center;
    box-shadow: none;
}

#error .error-block > div {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 250px;
}

#error .error-title {
    font-size: 150px;
    color: #a94442;
}

#error .lead {
    font-size: 60px;
    color: #a94442;
}

#error .form-control {
    margin: 0;
}

#error .secondnav li a {
    color: #333 !important;
}

#error .secondnav li a:hover line {
    stroke: #333 !important;
}

.loading {
    display: none;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 11050;
    background-color: rgba(51, 51, 51, 0.2) !important;
    height: 100%;
}

#global.loading {
    position: fixed;
}

.loading .spinner {
    position: absolute;
    margin: auto;
    display: inline-block;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 160px;
    height: 24px;
    background-image: url("/data/images/loading.gif") !important;
    background-repeat: no-repeat;
}

#locations {
    display: none;
}

.contact .form-group.has-error input,
.contact .form-group.has-error textarea,
.contact .form-subscribe .email-container.has-error input {
    border: 1px solid #a94442;
}

.contact .form-group.has-error label.control-label {
    color: #a94442;
}

.contact .ignore .form-control {
}

.contact .required .control-label:after {
    content: " *";
}

.contact #results {
    display: none;
    border: 1px solid #cccccc;
    text-align: center;
}

.contact #results .text {
    margin: 10px;
}

.contact #results.show {
    display: block;
    padding: 10px;
}

.contact #results {
    margin-bottom: 30px;
}

.contact #results.error {
    border-color: #a94442 !important;
    color: #a94442;
}

.contact #results.success {
    border-color: #DD7902 !important;
    color: #DD7902;
}

.contact #form {
    position: relative;
}

.last_blog,
.last_blog > div,
.grid_view,
.grid_view > div,
.category_submenu,
.category_submenu > div {
    height: 100%;
}

.team .last_blog {
    width: 100%;
    /*padding: 0 25px;*/
}

.team .last_blog .elt {
    padding: 0 !important;
}

.blog .last_blog,
.blog .last-blog > div {
    height: calc(100vh - 40px);
    overflow-y: auto;
    overflow-x: hidden;
}

.links.last_blog,
.links.last-blog > div {
    height: 100% !important;
}

.grid_view,
.category_submenu {
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.grid_view > div,
.category_submenu > div {
    padding-top: 125px;
    position: relative;
    text-align: center;
    overflow: hidden;
}

.grid_view > div > h1,
.category_submenu > div > h1 {
    margin-bottom: 15px;
    font-size: 25px;
    line-height: 1em;
    vertical-align: top;
    text-transform: uppercase;
}

.grid_view > div > h1::before,
.category_submenu > div > h1::before {
    content: "";
    width: 45px;
    height: 1px;
    background-color: #FFFFFF;
    display: block;
    margin: 0 auto 15px;
}

.grid_view ul {
    /*display: -webkit-box;*/
    /*display: -moz-box;*/
    /*display: -ms-flexbox;*/
    /*display: -webkit-flex;*/
    /*display: flex;*/
    display: block;
    height: 100%;
    max-height: calc(100vh - 40px - 130px - 120px);
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: center;
    padding: 0 10px;
    overflow-y: auto;
    overflow-x: hidden;
}

.category_submenu ul {
    height: calc(100vh - 40px - 130px - 120px);
    overflow-y: scroll;
    overflow-x: hidden;
}

.grid_view ul li ,
.category_submenu ul li {
    text-transform: uppercase;
    font-size: 16px;
}

.grid_view ul li {
    /*width: 50%;*/
    animation: popup .25s linear 1.45s forwards;
    margin: 0 !important;
}

.grid_view ul li.break {
    page-break-after: always;
    break-after: auto;
}

.category_submenu ul li {
    width: 90%;
    animation: popup .25s linear 1.45s forwards;
    margin: 5px 5% !important;
}

.category_submenu ul li .draw {
    padding: 8px;
}

.menu nav ul li.column-hovered a {
    color: #333;
}

.menu nav ul li.column-hovered .draw svg rect {
    stroke: transparent;
}

.menu nav ul li.column-hovered .draw:hover svg rect {
    stroke: black;
}

.menu nav ul li.column-hovered.has-children::before {
    background-color: #333;
}

.menunav.menu-hovered.opened .menu-btn,
.menunav.menu-hovered.opened .book-btn {
    border-color: #000;
}

.menunav.menu-hovered.opened .menu-btn,
.menunav.menu-hovered.opened .book-btn,
.menunav.menu-hovered.opened .menu-btn span {
    color: #000;
}

body .menunav.menu-hovered.opened .book-btn::after,
body .menunav.menu-hovered.opened .lng::after,
body .menunav.menu-hovered.opened .menu-btn::after,
body .menunav.menu-hovered.opened .menu-btn span,
body .menunav.menu-hovered.opened .menu-btn span::before,
body .menunav.menu-hovered.opened .menu-btn span::after,
body .menunav.menu-hovered.opened .menu-btn.active span::before,
body .menunav.menu-hovered.opened .menu-btn.active span::after {
    background-color: #000 !important;
}

body .menunav.menu-hovered.opened .menu-btn.active span,
body .menunav.menu-hovered.opened .menu-btn:hover span {
    background-color: transparent !important;
}

body .menunav.menu-hovered.opened .menu-btn:hover span::before,
body .menunav.menu-hovered.opened .menu-btn:hover span::after {
    background-color: #fff !important;
}

.menunav.menu-hovered.opened .menu-btn:hover,
.menunav.menu-hovered.opened .book-btn:hover,
.menunav.menu-hovered.opened .menu-btn:hover span {
    color: #fff;
}

.menu .misc,
.grid_view .misc,
.category_submenu .misc {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}

.menu .misc {
    width: 25%;
    left: auto;
    right: 0;
    z-index: 51;
    text-align: center;
    bottom: 0;
    padding: 25px 0;
    /*background-color: #323232;*/
}

.menu .misc.menu-hovered a {
    border-color: #000;
    color: #000;
}

.menu .misc .clearfix,
.grid_view .misc .clearfix,
.category_submenu .misc .clearfix {
    margin: 7px 0;
}

.contact .misc .social,
.menu .misc .social,
.grid_view .misc .social,
.category_submenu .misc .social {
    font-size: 25px;
    border: 1px solid #fff;
    margin: 0 5px;
    padding: 5px;
    width: 41px;
    height: 41px;
    display: inline-block;
    line-height: 30px;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}

.contact .misc .social {
    color: #333;
    border-color: #333;
}

.grid_view .misc .social {
    margin: 0 12px;
}

.misc .social.newsletter {
    font-size: 16px;
    width: auto !important;
}

.menu .misc .social.newsletter {
    font-size: 16px;
    width: auto;
    line-height: 2em;
    height: 35px;
    padding: 10px;
    display: inline;
}

.menu .misc,
.grid_view .misc,
.category_submenu .misc {
    text-transform: uppercase;
}

.menu .misc .draw,
.grid_view .misc .draw,
.category_submenu .misc .draw {
    position: relative;
    padding: 10px;
    margin-top: 5px;
}

.menu .misc .draw svg,
.grid_view .misc .draw svg,
.category_submenu .misc .draw svg {
    opacity: 1;
}

.menu .misc .draw::before,
.grid_view .misc .draw::before,
.category_submenu .misc .draw::before {
    content: "";
    width: 45px;
    height: 1px;
    background-color: #FFFFFF;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.news .menu .misc .social, .news .grid_view .misc .social, .news .category_submenu .misc .social {
    width: 36px;
    height: 36px;
    line-height: 26px;
}

.contact .misc .social {
    width: 26px;
    height: 26px;
    line-height: 20px;
    font-size: 17px;
    padding: 3px;
}

.last_blog .elt {
    position: relative;
    text-align: center;
    overflow: hidden;
}

.last_blog .elt.big {
    height: 50%;
}

.last_blog .elt.medium {
    float: right;
    height: calc(100% / 3);
}

.blog .last_blog .elt.big {
    height: calc((100vh - 40px) / 2);
}

.blog .last_blog .elt.medium {
    height: calc((100vh - 40px) / 3);
}

.blog .last_blog .blog_three_columns .row {
    display: flex;
    flex-wrap: wrap;
    max-height: 100vh;
    flex-direction: column;
    align-items: flex-start;
    align-content: flex-start;
    margin-right: 0;
}

.blog .last_blog .blog_three_columns .elt {
    width: calc(100% / 3);
    padding: 0;
}

.last_blog .elt .content-image {
    height: 100%;
    z-index: 3;
    min-width: 100%;
    display: block;
    position: absolute;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    background-position: center;
    background-size: cover;
}

.content .text .last_blog .elt .content-image,
.team .last_blog .elt .content-image {
    position: relative;
    width: 400px;
    height: calc(400px * 0.75);
    max-width: 100%;
    max-height: calc((25vw - 10px) * 0.75);
    min-height: calc((25vw - 10px) * 0.75);
}

.last_blog .elt:hover .content-image {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

.team .last_blog .elt .text {
    background-color: transparent;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 75px;
    padding: 15px 30px 0 !important;
}

.last_blog .elt .text,
.row.links.last_blog .elt .text,
.team .last_blog .elt:hover .text {
    position: absolute;
    width: 100%;
    height: 105px;
    background-color: rgba(0, 0, 0, 0.6);
    left: 0;
    bottom: 0;
    opacity: 1;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 4;
    padding: 15px 30px 0 !important;
}

.row.links.last_blog .elt .text {
    min-height: 80px;
    height: 80px;
}

.blog .last_blog .elt .text {
    height: 80px;
    /*max-height: 60%;*/
}

.blog .last_blog .elt .text p {
    /*display: none;*/
    opacity: 0;
}

.blog .last_blog .elt:hover .text {
    height: auto;
}

.blog .last_blog .elt:hover .text p {
    /*display: block;*/
    opacity: 1;
    margin-bottom: 15px;
}

.last_blog .elt h3 {
    font-size: 16px !important;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 6;
    margin-top: 15px;
    text-align: left !important;
    margin-bottom: 10px !important;
}

.last_blog .elt h3::before {
    content: "";
    position: absolute;
    width: 30px;
    height: 1px;
    background: #FFFFFF;
    top: 15px;
    left: 35px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

.team .last_blog .elt h3::before {
    background-color: transparent;
}

.team .last_blog .elt:hover h3::before {
    background: #FFFFFF;
}

.last_blog .elt:hover h3::before {
    /*background-color: transparent;*/
    width: 60px;
}

.last_blog .elt h3 {
    /*top: 120px;*/
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    color: #fff;
}

.team .last_blog .elt h3 {
    color: #000;
}


.team .last_blog .elt:hover h3 {
    color: #fff;
}

.last_blog .elt p {
    font-size: 14px;
    font-weight: 300;
    font-family: 'Work Sans', sans-serif;
    opacity: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    height: 20px;
    text-align: left;
    position: relative;
    margin-top: 20px;
}

.last_blog .elt p::before {
    content: "";
    position: absolute;
    width: 15px;
    height: 1px;
    background: #fff;
    top: -10px;
    opacity: 0;
    left: 1px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.last_blog .elt p,
.team .last-blog .elt:hover p {
    opacity: 1;
    /*bottom: 40px;*/
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 6;
    color: #fff;
    height: auto;
}

.last_blog .elt p::before {
    opacity: 1;
}

.team .last_blog .elt p {
    opacity: 0;
}

.team .last_blog .elt:hover p {
    opacity: 1;
}

.last_blog .elt a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 8;
}

.home .section1 .text {
    height: 50vh;
    padding: 0;
}

.home .secondnav {
    width: auto;
    margin: 0 auto;
    left: 2%;
    right: 2%;
}

.home .secondnav li {
    margin: 0 50px 20px;
    width: auto;
}

.logo {
    background: transparent url(/data/img/logo.png) center top no-repeat;
    width: 25vw;
    height: calc(25vw * (61 / 251));
    left: 0;
    padding: 0;
    top: 35px;
    max-height: 61px;
    text-align: center;
    background-size: auto 100%;
}

section#content {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 40px;
}

section#content > div,
section#content > div > div {
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

.menunav {
    position: absolute;
    right: 0;
    left: 75vw;
    width: auto;
    text-align: center;
    max-width: 50vw;
}

.book-btn, .lng, .menu-btn {
    padding: 10px;
}

.menu {
    background-image: url(/data/img/1280x720/Push-1280x720-hotel.jpg);
    display: none;
    background-size: cover;
    background-repeat: no-repeat;
}

.menu.opened {
    display: block;
}

.menu .columns {
    height: 100%;
    z-index: 50;
}

.menu .columns .column {
    height: 100%;
    padding-top: 125px;
    border-right: 2px solid #FFFFFF;
    position: relative;
    text-align: center;
    overflow: hidden;
}

.menu .columns .column p {
    color: #fff;
    z-index: 20;
    position: relative;
}

.menu .columns .column:last-child {
    border-right: none;
}

.menu .columns .column::after {
    content: "";
    position: absolute;
    top: -30px;
    left: -30px;
    right: -30px;
    bottom: -30px;
    content: "";
    z-index: 19;
    opacity: 1;
    visibility: visible;
    background-color: rgba(50,50,50,0.8);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.menu .columns .column.hovering::after,
.menu .columns .column:hover::after {
    /*opacity: 0;*/
    /*visibility: hidden;*/
    background-color: rgba(255,255,255,0.3);
}

.menu nav {
    background: none;
    height: auto;
    position: fixed;
    top: 115px;
    left: 0;
    right: 0;
    bottom: 50px;
    z-index: 51;
}

.menu nav ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex: 1 0 auto;
    height: 100%;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content:  flex-start;
}

.menu nav ul li {
    width: 25%;
    animation: popup .0s ease .20s forwards !important;
    margin: 0 !important;
    padding: 0 15px;
}

.menu nav ul li.break {
    page-break-before: always;
    break-before: auto;
    position: relative;
    float: none !important;
}

.menu nav ul li.empty {
    background-color: rgba(255,255,255,0.7);
    padding: 0;
    margin: 10px 0 !important;
}

.menu nav ul li.has-children {
    position: relative;
    display: inline-block;
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}

.menu nav ul li.has-children svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.menu nav ul li.has-children::before {
    content: "";
    position: absolute;
    left: 50%;
    width: 30px;
    height: 1px;
    background: #FFFFFF;
    top: 0;
    margin-left: -15px;
}

.menu nav ul li a {
    font-size: 14px;
    padding: 8px;
}

.menu nav ul li.subitem a {
    font-size: 11px;
}

.menu nav ul li.subitem.last-sub {
    /*margin-bottom: 10px !important;*/
}

.menu nav ul li.active .draw svg {
    opacity: 1;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

section#content .content {
    position: relative;
    height: 100%;
    color: #333;
}

section#content .content img {
    max-width: 100%;
    display: block;
}

section#content .content > div {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 56px;
    top: 125px;
    width: auto;
    margin: 0 auto;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 0 0 15px;
}

section#content .content div.text {
    padding: 0 100px;
    /*min-height: calc(100% - 100px);*/
    /*text-align: center;*/
}

section#content .content div.text .text {
    padding: 0;
}

section#content .content p {
    margin-bottom: 20px;
    font-size: 17px;
    font-weight: 300;
    line-height: 1.5em;
}

.reservations .content p strong,
.reservations .content p b,
section#content .content p strong,
section#content .content p b {
    font-weight: 400;
}

section#content .content h1 {
    margin-bottom: 35px;
    text-align: center;
    font-size: 35px;
}

section#content .content h1::before {
    content: "";
    width: 45px;
    height: 1px;
    background-color: #333333;
    display: block;
    margin: 0 auto 20px;
}

section#content .content h2 {
    margin-bottom: 30px;
    text-align: left;
    font-size: 30px;
}

section#content .content h3 {
    margin-bottom: 24px;
    text-align: left;
    font-size: 24px;
}

section#content .content h4 {
    margin-bottom: 18px;
    text-align: left;
    font-size: 18px;
}

section#content .extra_menu {
    width: 100%;
}

section#content .extra_menu .secondnav {
    /*position: relative;*/
    margin-top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
}

section#content .extra_menu.visibleViewport .secondnav {
    position: absolute;
}

section#content .extra_menu .secondnav  li {
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 5px;
    width: auto;
}

section#content .extra_menu .secondnav  li a {
    color: #333;
}

section#content .extra_menu .secondnav  li svg .st0 {
    stroke: #333;
}

section#content .extra_menu .secondnav li::before {
    background-color: #333;
}


footer ul {
    text-align: center;
    margin: 0 2%;
}

footer ul li:not(:last-child)::after {
    margin: 0 10px;
}

footer ul li,
footer ul li a {
    font-size: 11px;
}

.menu-btn.active span {
    background-color: transparent !important;
}

.grid header .logo {
    left: 0;
    background-image: url(/data/img/logo_white.png);
    width: 100px;
}

.background-image {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.home .section1 h1 {
    font-size: 28pt;
    width: 50%;
    margin: 0 auto;
}

.contact-form {
    position: relative;
    min-height: 50vh;
}

.contact .contact-form .row {
    display: block;
}

.contact .form-group {
    position: relative;
}

.contact .form-group textarea,
.contact .form-group textarea + label.control-label {
    padding: 5px 10px !important;
}

.contact .form-group textarea {
    margin-top: 0;
}

.contact .form-group > textarea:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.contact .form-group.has-error input,
.contact .form-group.has-error textarea,
.contact .form-group.has-error .fake-select,
.contact .form-subscribe .email-container.has-error input {
    border: 1px solid #A94442 !important;
    padding-left: 5px;
}

.contact .form-group.has-error .fake-select,
.contact .form-group.has-error label.control-label {
    color: #A94442;
    padding-left: 5px;
    font-weight: 300;
}

.contact .ignore .form-control {
}

.contact .required .control-label:after {
    content: " *";
}

.contact #results {
    display: none;
    border: 1px solid #CCCCCC;
    text-align: center;
    width: 100%;
    /*background-color: rgba(0,0,0,0.2);*/
}

.contact #results .text {
    margin: 10px;
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    height: auto;
    background: transparent;
    padding: 0;
}

.contact #results .text p::before {
    height: 0;
    width: 0;
    display: none;
}

.contact #results.show {
    display: inline-block;
    padding: 10px;
}

.contact #results {
    margin-bottom: 30px;
}

.contact #results.error {
    border-color: #A94442 !important;
    color: #A94442;
}

.contact #results.success {
    border-color: #DD7902 !important;
    color: #DD7902;
}

.contact #form {
    overflow: hidden;
    position: relative;
}

.modal .form-control,
.reservations .form-control {
    background-color: transparent;
    box-shadow: none;
    -webkit-box-shadow: none;
    padding: 0;
}

.modal .control-label,
.reservations .control-label {
    top: 0 !important;
    line-height: 34px;
}

.contact .fake-select {
    border-top: none;
    border-right: none;
    border-left: none;
    border-radius: 0;
}

.contact .form-group > input:not([value='']) + label,
.contact .form-group > input:focus + label,
.contact .form-group > textarea:valid + label,
.contact .form-group > textarea:focus + label {
    opacity: 0;
    visibility: hidden;
}

.contact form button[type=button],
a.button {
    border: 1px solid #FFFFFF;
    font-size: 14px;
    background-color: transparent;
    /* font-family: 'Montserrat', serif; */
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 12px 40px
}

a.button {
    text-decoration: none !important;
}

.contact .section1 {
    padding-top: 130px;
    max-height: calc(100vh - 40px);
    overflow-x: hidden;
    overflow-y: scroll;
}

.contact .section1 > div {
    margin-bottom: 30px;
}

section#content .content ul {
    list-style: none outside;
    text-align: left;
    padding-left: 25px;
    margin-bottom: 20px;
    font-size: 17px;
    line-height: 1.7em;
    font-weight: 300;
}

section#content .content ul li {
    position: relative;
}

section#content .content ul li::before {
    content: "";
    line-height: 1.7em;
    width: .25em;
    height: .25em;
    background-color: #333;
    float: left;
    margin: .6em 10px;
    border-radius: 50%;
    vertical-align: middle;
    position: absolute;
    left: -25px;
}

.reservations .content {
    margin-top: 30px;
}

body.reservations .section *,
#reservation_popup .form-group * {
    color: #333 !important;
}

body.reservations.contact .section1 .row .left {
    border-top-color: #333;
    border-bottom-color: #333;
}

.modal input[type="text"],
.modal select,
.modal input[type="email"],
body.reservations.contact input[type="text"],
body.reservations.contact select,
body.reservations.contact input[type="email"] {
    border-bottom-color: #333;
    width: 100%;
}

body.reservations.contact .fake-select .fake-select-choices {
    border: 1px solid #333;
}

body.reservations.contact .fake-select,
body.reservations.contact textarea,
#reservation_popup textarea {
    border-color: #333;
    width: 100%;
}

.modal form button[type="button"],
a.button,
body.reservations.contact form button[type="button"] {
    border-color: #333;
}

.team section#content .content > div > h1 {
    margin-bottom: 10px;
}

.team section#content .content > div > h2.team-role {
    text-align: center;
    /*font-size: 20px;*/
}

.team section#content .content div.text p {
    line-height: 1.7em;
}

/*#ekipa .last_blog .text > h3 {*/
/*font-size: 22px;*/
/*}*/

/*#v-medijih .last_blog .text > h3 {*/
/*font-size: 18px;*/
/*}*/

#v-medijih .last_blog .text > p {
    line-height: 1.2em !important;
    margin-bottom: 10px;
    /*font-size: 14px;*/
}

.team.list section#content .content > div {
    padding: 0;
}

.team section#content .content blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 0;
    padding: 1em 20px;
    quotes: "\201C""\201D""\2018""\2019";
}

.team section#content .content blockquote::before {
    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}

.team section#content .content blockquote::after {
    color: #ccc;
    content: close-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
    right: 0;
    text-align: right;
    width: 100%;
    display: block;
}

.team section#content .content blockquote p {
    display: inline-block;
    font-size: 22px;
}

.team section#content .content .elt:hover div.text {
    padding: 15px 30px 0;
    height: 120px;
}

#v-medijih .last_blog .elt h3::before {
    opacity: 0;
}

#v-medijih .last_blog .elt:hover h3::before {
    opacity: 1;
}

#v-medijih.team section#content .content .elt div.text {
    /*height: 160px;*/
}

.contact.reservations .google-map {
    height: 160px;
    margin-right: -100px;
}

.contact.reservations .all-height .google-map {
    height: 100%;
}

.modal h3 {
    color: #333;
}

.contact.modal form button[type="button"],
.contact.modal .form-group label {
    color: #333;
    font-weight: 200;
}

.home .section1 .text p::before {
    margin: 30px auto 20px;
}

.video-player {
    display: none;
}

.video-player.fullscreen {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100000;
    padding: 0 !important;
    background-color: rgba(0, 0, 0, 0.85);
}

.video-player.fullscreen .player > * {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100001;
    width: 50%;
    height: 50%;
    margin: auto;
}

.video-player.fullscreen {
    margin: auto;
}

.video-player.fullscreen .close {
    position: fixed;
    top: 20px;
    right: 30px;
    padding: 20px;
    color: white;
    font-size: 45px;
    z-index: 1001;
    opacity: 1;
}

.fullscreen-opened {
    overflow: hidden;
}

.all-height {
    height: 100%;
}

.row.links {
    margin: 0;
}

@media screen and (min-width: 1800px) {
    .menu nav ul li a {
        font-size: 27px;
        padding: 15px;
    }

    .menu nav ul li.subitem a {
        font-size: 18px;
        padding: 10px;
    }

}

@media screen and (min-width: 1500px) and (max-width: 1799px) {
    .menu nav ul li a {
        font-size: 18px;
        padding: 10px;
    }

    .menu nav ul li.subitem a {
        font-size: 14px;
        padding: 9px;
    }
}

@media screen and (max-width: 1199px) {
    .menunav {
        left: calc(100vw / 3 * 2);
    }

    #ekipa .last_blog .text > h3 {
        font-size: 20px;
    }

    #ekipa .last_blog .elt p {
        font-size: 14px !important;
        line-height: 1.2em !important;
    }

    .grid_view ul {
        display: block;
    }

    .grid_view ul li {
        width: auto;
    }

    .last_blog .elt h3 {
        font-size: 15px !important;
        margin: 10px 0 !important;
    }

}

@media screen and (max-width: 991px) {

    .logo {
        margin: 0 25px;
    }

    .book-btn, .lng, .menu-btn {
        padding: 7px;
    }

    section#content .content h1 {
        font-size: 28px;
        margin-bottom: 28px;
    }

    section#content .content h2 {
        font-size: 24px;
        margin-bottom: 24px;
    }

    section#content .content h3 {
        font-size: 21px;
        margin-bottom: 21px;
    }

    section#content .content h4 {
        font-size: 16px;
        margin-bottom: 16px;
    }

    footer ul li, footer ul li a {
        font-size: 10px;
    }

    section#content .content div.text {
        padding: 0 50px;
    }

    .row.slika-levo .text-content {
        padding: 0;
    }

    .row.slika-desno .text-content {

    }

    .row.slika-levo img {
        width: calc((100% / 3 ) + 50px - 33px);
        float: left;
        margin: 0 50px 25px -50px;
    }

    .row.slika-desno img {
        width: calc((100% / 3) + 25px - 25px);
        float: right;
        margin: 0 -25px 25px 25px;
    }

    .row.pictures > .picture-container.col-sm-8:last-child {
        width: calc((100% / 12 * 8) + 25px);
    }

    .row.pictures > .picture-container:last-child {
        margin-right: -25px;
    }

    .row.slika-fullwidth {
        margin-right: -50px !important;
        margin-left: -50px !important;
    }

    section#content .content p {
        font-size: 14px;
    }

    .contact.reservations .google-map {
        margin-right: 0;
    }

}

@media screen and (min-width: 767px) and (max-width: 1199px) {
    .menu .misc .social.newsletter {
        font-size: 13px;
        height: 25px;
        padding: 3px 5px;
    }

    .contact .misc .social, .menu .misc .social, .grid_view .misc .social, .category_submenu .misc .social {
        font-size: 15px;
        width: 25px;
        height: 25px;
        line-height: 15px;
    }
}

@media screen and (max-width: 767px) {

    .menu .columns .column.hovering::after, .menu .columns .column:hover::after {
        opacity: 1;
        visibility: visible;
    }

    .menu nav {
        padding: 0 !important;
        height: auto;
        overflow: scroll;
        position: fixed;
        top: 100px;
        bottom: 150px;
    }

    .menu .misc {
        width: auto;
        left: 0;
        right: 0;
        bottom: 0;
    }

    .menu nav ul {
        display: block;
    }

    .menu nav ul li {
        width: 50%;
        left: 25%;
        right: 25%;
    }

    .menu nav ul li.break {
        page-break-before: avoid;
        page-break: avoid;
    }

    .last_blog .elt {
        max-height: calc(100% / 3);
    }

    body .book-btn:hover,
    body .lng:hover,
    body .menu-btn:hover {
        color: rgb(255, 255, 255) !important;
    }

    body .menu-btn span,
    body .menu-btn span::before,
    body .menu-btn span::after {
        background-color: rgb(255, 255, 255) !important;
    }

    body .book-btn::after,
    body .lng::after,
    body .menu-btn::after {
        background-color: #333 !important;
    }

    .menu nav ul li.subitem a {
        font-size: 10px;
    }

    .menu nav ul li.has-children {
        margin-top: 15px !important;
    }

    .menu .misc {
        bottom: 40px;
    }

    .home .secondnav {
        display: none;
    }

    .grid_view ul {
        display: block;
        overflow-x: hidden;
        overflow-y: scroll;
    }

    .grid_view ul li {
        width: 100%;
    }

    .grid_view ul li:last-child {
        margin-bottom: 10px;
    }

    .menunav {
        left: calc(100vw / 2);
    }

    .home .section1 h1 {
        width: auto;
        font-size: 35px;
    }

    .last_blog .elt {
        height: calc(100vw / 3);
    }

    .content .text .last_blog .elt .content-image, .team .last_blog .elt .content-image {
        max-height: none;
    }

    .row.pictures > .picture-container:first-child {
        margin-left: auto;
        margin-right: auto;
    }

    .row.pictures > .picture-container:last-child > div,
    .row.pictures > .picture-container:first-child > div {
        margin-left: -25px !important;
        margin-right: -25px !important;
    }

    .row.pictures > .picture-container.col-sm-8:first-child {
        width: 100%;
    }

    .row.pictures > .picture-container .picture {
        padding: 0 25px !important;
    }

    .contact.reservations .google-map {
        min-height: 250px;
    }

    section#content .content h1,
    .team section#content .content > div > h2.team-role {
        padding-left: 25px;
        padding-right: 25px;
    }

    .blog .last_blog .blog_three_columns .row {
        display: block;
    }

    .blog .last_blog .blog_three_columns .elt {
        width: 100% !important;
    }

    .row.pictures > .picture-container.col-sm-8:last-child {
        width: 100%;
    }

    .row.pictures.column > .picture-container.col-sm-4 {
        width: 100%;
    }

}

@media screen and (max-width: 500px) {

    header {
        height: 80px;
    }

    .logo-mobile {
        height: 45px;
        top: 15px;
    }

    .menunav {
        top: 15px;
    }

    .menu .misc .clearfix, .grid_view .misc .clearfix, .category_submenu .misc .clearfix {
        margin: 3px 0;
    }

    .menu nav {
        top: 60px;
    }

    .grid_view > div, .category_submenu > div {
        padding-top: 70px;
    }

    .grid_view > div > h1, .category_submenu > div > h1 {
        font-size: 18px;
    }

    .menu .misc .social,
    .grid_view .misc .social,
    .category_submenu .misc .social {
        font-size: 20px;
        line-height: 25px;
        padding: 5px;
        height: 35px;
    }

    .menu .misc .social + .clearfix {
        clear: none;
        display: none;
    }

    .menu .misc .social,
    .menu .misc .social + .clearfix,
    .menu .misc .social.newsletter {
        margin: 0;
    }


    .menu .misc .social.newsletter {
        font-size: 15px;
        line-height: 15px;
        height: 35px;
        display: inline-block;
    }

    section#content .content > div {
        bottom: 0 !important;
        top: 85px;
    }

    .contact section#content .content > div {
        bottom: 45px !important;
    }

    .menu .misc {
        bottom: 40px;
    }

    .menu nav {
        bottom: 135px;
    }

    .last_blog .elt,
    .last_blog .elt .content-image {
        min-height: 300px !important;
    }

    body.reservations.contact .section1 .row,
    body.reservations.contact .section1 .row .left,
    body.reservations.contact .section1 .row .right {
        display: block;
    }

    body.reservations.contact .section1 .row .left {
        border-top: none;
    }

    .reservations .google-map {
        height: 350px;
        margin-top: 30px;
    }

    section#content .extra_menu .secondnav {
        display: none;
    }

}

@media screen and (max-height: 500px) {
    .menu nav {
        bottom: 40px;
    }

    .grid_view ul {
        max-height: calc(100vh - 40px - 130px - 50px);
    }


    .menu .misc, .grid_view .misc, .category_submenu .misc {
        display: none;
    }
}